.head-global{
	background-color: #8C9397;
    border-bottom: 1px solid #7D8487;
	padding:7px;
    top: 0;
    z-index: 1000;
	text-align:left;
	color:#eee;
}
.leftmargin{
	margin-left:-20px;
	}
h1, h2, h3, h4, h5 {
    font-family: 'Open Sans',Arial,Verdana,sans-serif!important;
	margin:0;
	line-height:normal;
	font-weight:normal!important;
}
button, a{
	margin:0;
	line-height:normal;
}
.last{
	margin-left:0!important;
}
body{
	font-family: 'Open Sans',Arial,Verdana,sans-serif!important;
	color:#777!important;
	font-size:14px;
	line-height:23px;
}
p {
	font-family: 'Open Sans',Arial,Verdana,sans-serif!important;
	margin-bottom:15px;
	line-height:23px;
}
li{
	line-height:23px;
}

/* menu */
#main-menu{
	background-color:#1BA1E2;
	padding:25px 0;
	border-bottom:1px solid #fff;
}
#main-menu .icon-home {
    margin-top: 2px;
}
#main-menu .icon-user {
    margin-top: 2px;
}


/* tabbing */

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	background-color:#fbfbfb;
	}
.nav {
	margin-bottom:10px;
	font-size:14px;
}
.navbar .nav > li > a{
	font-size:14px;
	font-family:'Open Sans',Arial,Verdana,sans-serif!important;
}
.navbar .btn-small{
	font-size:13px!important;
}

.nav > li > a:hover {
  text-decoration: none;
  background-color: #f2f2f2;
}

.navbar .nav {
	left:-15px;
}
/* menu overide */

#main-menu .navbar .nav > li > .dropdown-menu:after {
	border:none!important;
}
#main-menu .navbar .nav > li > .dropdown-menu:before {
	border:none!important;
	}
#main-menu .dropdown-menu {
    background-image: none;
    background-color: #1BA1E2!important;
    border: none;
    border-radius: 0px;
    box-shadow: none;
	top:55px;
}
#main-menu .disabled a:hover{
	background-color:#1BA1E2!important;
	background-image:none!important;
	cursor:default;
	text-decoration:none;
	color:#2689b9!important;
}
#main-menu .dropdown-menu .disabled > a {
	color:#075a84!important;
	text-shadow:0 1px #56bbed;
}
#main-menu .dropdown-submenu > .dropdown-menu {
	top:1px;
}
#main-menu .dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  background-color: #1794D1;
  background-image:none;
}


/* toggle menu*/
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #fff!important;
}

#main-menu .dropdown-menu li > a {
	color:#fff;
	text-shadow:0 1px #1F7DAB;
	padding:5px 20px;
}

#main-menu .dropdown-submenu > a:after {
    border-color: transparent transparent transparent #FFFFFF;
}

/* easy navigasi */
#sticky-nav{
	/*
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #fbfbfb, #f0f0f0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfbfb), to(#f0f0f0));
	background-image: -webkit-linear-gradient(top, #fbfbfb, #f0f0f0);
	background-image: -o-linear-gradient(top, #fbfbfb, #f0f0f0);
	background-image: linear-gradient(to bottom, #fbfbfb, #f0f0f0);
	background-repeat: repeat-x;
	*/
	background-color:#E7E7E7;
    border-bottom: 1px solid #e8e8e8;
    padding: 25px 0 20px 0;
    transition: all 0.4s ease 0s;
    z-index: 998;
	margin-bottom:50px;
}
.in-page-nav-stacked {
}
.wide{
	width:1170px!important;
}
.in-page-nav {
    position: relative;
    z-index: 100;
}
.sticky{
	float: none;
	left: 0;
	position: fixed;
	top: 0;
	}
#sticky-nav.floating {
    box-shadow: 0 0 6px rgba(45, 45, 35, 0.3);
    transition: all 0.4s ease 0s;
    z-index: 998;
}
#sticky-nav .konten-sticky-nav{
}
#sticky-nav .konten-sticky-nav a{
	text-decoration:none;
}
#sticky-nav .konten-sticky-nav a:hover{
	color:#CC0000;
}
#sticky-nav .konten-sticky-nav h3{
	font-size:18px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
}
.konten-sticky-nav ul{
	margin:0;
	padding:2px 0 0 0;
	list-style-type:none;
	display:inline-block;
	vertical-align:middle;
	font-size:13px;
}
.konten-sticky-nav li{
	float:left;
	margin:0 0 0 17px;
}
/* up 
#online-chat{
	background-color: #ff003c;
    bottom: 0;
    padding: 5px 7px;
    position: fixed;
    right: 0;
    transition: all 0.4s ease-in-out 0s;
    width: 21px;
    z-index: 37;
}
#online-chat:hover{
	width:155px;
}*/
#online-chat{
	background-color: #f5003a;
    bottom: 0;
    padding: 5px 7px;
    position: fixed;
    right: 0;
    transition: all 0.4s ease-in-out 0s;
    width: 155px;
    z-index: 37;
}
#online-chat .chat-isi a{
	display:block;
	padding:0 0 3px 30px;
	width:155px;
	display:block;
	color:#fff;
}

#online-chat .icn-chat{
	background: url("../img/icn-chat.png") no-repeat scroll left center transparent;
	height:16px;
}

/* icon shortcut */
.icon-siap-sml{
	display: inline-block;
    font-style: normal !important;
    height: 24px;
	/*
    margin-right: 10px;
	*/
    padding: 0 !important;
    vertical-align: top;
    width: 24px;
}
/* icon shortcut apps */
.sml-siap{
	background: url("../img/icn-siap-sml.png") no-repeat scroll left center transparent;
}
.sml-siap-web-sch{
	background: url("../img/img-library/tumb/icn-web-sch.png") no-repeat scroll left center transparent;
}
.sml-siap-adm-sch{
	background: url("../img/img-library/tumb/icn-adm-sch.png") no-repeat scroll left center transparent;
}
.sml-siap-ppdb{
	background: url("../img/img-library/tumb/icn-ppdb.png") no-repeat scroll left center transparent;
}
.sml-siapku{
	background: url("../img/img-library/tumb/icn-ku.png") no-repeat scroll left center transparent;
}

.app-produk .btn{
    padding: 7px 12px;
	margin-left:-5px!important;
}
.app-produk .btn:hover{
	margin-left:-5px!important;
}
.btn-group > .btn:last-child{
	border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.app-produk .btn-group {
	white-space:normal;
	font-size:14px;
}
/* up */
.scrolltop {
	background-color: #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    box-shadow: 0 1px 5px #999999;
    padding: 7px 10px;
    position: fixed;
    right: 10px;
    top: 50%;
    transition: all 0.3s ease-in-out 0s;
    z-index: 33;
}
.scrolltop span {
    left: 10px;
    position: relative;
    top: 7px;
}
.banner-adv-wide{
	background-color: #ececec;
    padding: 15px 0;
    text-align: center;
	margin:27px 0;
	}
.banner-adv{
	background-color: #EBEBEB;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 15px 0;
    text-align: center;
}

/* table */
.table {
	position:relative;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	}
.table th{
	border-bottom:1px solid #ccc;
}
.table td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px;
}
/* konten detil */
#content{
	margin-top:10px;
}
#content .app-produk{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #eee;
}
#content .app-produk .main-title-produk{
	width:650px;
}
#content .siap-sekolah{
	background: url("../img/icn-big-sch.jpg") no-repeat scroll right bottom transparent;
}
#content .index{
	background: url("../img/icn-package.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-online{
	background: url("../img/icn-big-siap.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-ppdb{
	background: url("../img/icn-big-ppdb.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-dinas{
	background: url("../img/icn-big-dinas.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-wdns{
	background: url("../img/icn-big-web-dinas.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-guru{
	background: url("../img/icn-big-guru.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-ortu{
	background: url("../img/icn-big-ortu.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-siswa{
	background: url("../img/icn-big-siswa.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-websch{
	background: url("../img/icn-big-websch.jpg") no-repeat scroll right bottom transparent;
}
#content .siap-ku{
	background: url("../img/icn-big-siapku.jpg") no-repeat scroll right bottom transparent;
}
#content .bg-index-produk{
	background: url("../img/icn-package.jpg") no-repeat scroll right bottom transparent;
}
#content .bg-price-plan{
	background: url("../img/icn-big-paket.jpg") no-repeat scroll right bottom transparent;
}
#content .bg-unduh{
	background: url("../img/icn-big-unduh.jpg") no-repeat scroll right bottom transparent;
}


#content .sub-main{
	font-size:14px;
}
#content .breadcrumb{
	background-color:transparent;
	font-size:13px;
	border-radius:0;
	padding:5px 0;
}
#content .detil{}

#content hr{
	border-top:1px solid #eee;
	margin:20px 0;
}


#main-isi{}
#main-isi .span9{
	margin-left:5%;
}
#main-isi .row-fluid .span9 {
    width: 71.5%;
}

#main-isi #detil-sub-nav {}
/*akordeon sub detil */
#main-isi #detil-sub-nav .accordion-heading .accordion-toggle{
	background-color: #F7F7F7;
    border-radius: 3px 3px 3px 3px;
}

#main-isi #detil-sub-nav input{
	/* disable karena membuat error di panjang buttonnya
	width:93%;
	*/
}
#main-isi #detil-sub-nav .btn input{
	width:auto!important;
}

#main-isi #detil-sub-nav .accordion-group {
    margin-bottom: 10px;
}

#main-isi #detil-sub-nav .iklan-sidebar{}
#main-isi #detil-sub-nav hr{
	border-top: 1px dotted #CCCCCC;
    margin: 25px 0;
	}
#main-isi #detil-sub-nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#main-isi #detil-sub-nav ul li{
	background: url("../img/list-icon.png") no-repeat scroll 0 6px transparent;
    padding: 3px 0 3px 20px;
}
#main-isi .detil .accordion-toggle{
	background-color: #F7F7F7;
    border-radius: 3px 3px 3px 3px;
    font-size: 15px;
}
#main-isi .detil li{
	line-height:23px;
}
#main-isi .detil .accordion-inner p{
	margin-bottom:0;
}
#main-isi .detil .accordion-group {
    margin-bottom: 7px;
}
#main-isi .detil ol, ul{
	margin-bottom:15px;
}
#main-isi .detil h3{
	padding-bottom:10px;
}
.clear{
	clear:both;
}

/* gambar dalam konten detil */
.detil .gallery{
	list-style-type:none;
	position:relative;
	margin:0 0 15px 0;
	}
.detil .gallery .caption{
	margin-top:5px;
}
.detil .gallery li{
	float:left;
	margin:0 25px 10px 0;
}
.detil .gallery li img{
	border: 4px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px 1px #D0D0D0;
    height: 200px;
    width: 300px;
	}
.detil .images{
    border: 4px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px 1px #D0D0D0;
    margin: 10px auto 15px;
}
.berita{}
.berita img{
    border: 4px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px 1px #D0D0D0;
    margin: 10px auto;
}
.detil .tumbnails .span4{
	margin-bottom:15px;
}

/*box strip*/
.strip-box{
	background: url("../img/bg-box.gif") repeat scroll 0 0 transparent;
	padding:15px;
	margin:15px 0;
}
.detil .polling{
	background-color: #f7f7f7;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 4px #ccc;
    display: block;
    padding: 20px 10px;
    position: relative;
    text-align: center;
	}
/* peserta ppdb */
#main-isi .detil .peserta-ppdb{}


/* sitemap */
#main-isi .detil .sitemap{}
.sitemap h3{
	font-size:18px;
}
.sitemap ul li{
	font-size:13px;
	background: url("../img/list-icon.png") no-repeat scroll 0 6px transparent;
	padding:0 0 0 20px;
}

/* unduhan */
#main-isi .detil #unduhan{}
#unduhan .frame{
	border:1px solid #eee;
	border-radius:4px;
	padding:15px;
	margin-bottom:15px;
}
#unduhan .frame h3{
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin-bottom:10px!important;
}
#unduhan .frame ul > li {
    background: url("../img/list-icon.png") no-repeat scroll 0 8px transparent;
    padding: 3px 0 3px 20px;
	line-height:normal;
}
#main-isi .detil #unduhan .file li{
	background: url("../img/list-icon.png") no-repeat scroll 0 8px transparent;
    padding: 3px 0 3px 20px;
	line-height:normal;
}
#main-isi .detil #unduhan .list-unduhan{
	padding:0 0 5px 0;
}
#unduhan .list-unduhan .title-file{
	font-size:16px;
	padding-bottom:3px;
	}
#unduhan .list-unduhan .detil-file{
	padding-bottom:10px;
	font-size:11px;
	}
#unduhan .list-unduhan p{
	margin-bottom:5px;
}
/* detil siap online */
.detil .benefit{}
.detil .list-benefit{
	padding:0 0 20px 160px;
	margin-bottom:15px;
	border-bottom:1px solid #eee;
}
.detil .list-benefit ul{
	margin:0 0 0 20px;
	padding:0;
}
.detil .list-benefit ul li{
}
.detil .quote{
	background-color: #F8F8F8;
    border-left: 5px solid #EEEEEE;
    font-size: 16px;
    line-height: normal;
    margin: 0 50px 20px;
    padding: 20px 30px;
}
.detil .subtitle {
	display: block;
    font-size: 15px;
    margin-bottom: 10px;
}
.icn-benefit1{
	background: url("../img/icn-setup.png") no-repeat scroll 0 center transparent;
}
.icn-benefit2{
	background: url("../img/icn-update.png") no-repeat scroll 0 center transparent;
}
.icn-benefit3{
	background: url("../img/icn-24.png") no-repeat scroll 0 center transparent;
}
.icn-benefit4{
	background: url("../img/icn-user.png") no-repeat scroll 0 center transparent;
}

/* Guestbook */
#main-isi .detil .arsip{
	background-color: #F7F7F7;
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    margin-bottom: 10px;
    padding: 20px 10px 0;
}
#main-isi .detil .form-actions{
	padding-top:0;
}
.comment-list {
    margin-bottom: 20px;
}
.comments h3 {
    font-size: 20px;
    margin: 10px 0;
}
.comment-entry {
    border-bottom: 1px solid #EEEEEE;
    margin: 0;
    padding: 10px;
}
.comment-entry .balas-komentar{
	margin:10px 0 5px 0;
}
.comment-entry:hover {
    background: none repeat scroll 0 0 #F7F7F7;
}
.c-reply {
    padding-left: 75px;
	background: url("../img/icn-reply48.png") no-repeat scroll 15px 10px transparent;
}
.c-reply2 {
    background: url("../img/icn-reply48.png") no-repeat scroll 70px 10px transparent;
    padding-left: 130px;
}
.c-reply3 {
    background: url("../img/icn-reply48.png") no-repeat scroll 125px 10px transparent;
    padding-left: 185px;
}
.c-reply2:hover {
	background: url("../img/icn-reply48.png") no-repeat scroll 70px 10px #fffae7;
}
.c-reply3:hover {
	background: url("../img/icn-reply48.png") no-repeat scroll 125px 10px #fffae7;
}
.c-reply:hover {
	background: url("../img/icn-reply48.png") no-repeat scroll 15px 10px #fffae7;
}
.c-author {
    font-size: 15px;
}
.c-meta {
    color: #888888;
    font-size: 12px;
}
.make-comment {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #EEEEEE;
    padding: 10px;
}
.make-comment:hover {
    background: none repeat scroll 0 0 #F7F7F7;
}
.c-form {
    margin: 20px 0;
}
.c-form .form-horizontal .control-label {
    width: 80px;
}
.c-form .form-actions {
    background: none repeat scroll 0 0 transparent;
    border-top: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 10px;
}
.gmap iframe {
    width: 100%;
}
.name {
    font-size: 20px;
    text-transform: uppercase;
}
.name span {
    font-size: 12px;
    position: relative;
    text-transform: none;
    top: -2px;
}
.author img {
    margin: 5px 0;
    max-width: 90%;
}
.s-socials {
    font-size: 30px;
    margin: 10px 0;
}
.s-socials a:hover {
    text-decoration: none;
}
.co-form {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #EEEEEE;
    margin: 0;
    padding: 20px 10px;
}
.form-horizontal .control-label {
    width: 80px;
}
.form-horizontal .controls {
    margin-left: 100px;
}
.form-horizontal .controls:first-child {
}
.form-horizontal .form-actions {
    padding-left: 100px;
}
.co-form .form-actions {
    background: none repeat scroll 0 0 transparent;
    border-top: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 10px;
}
.co-form input, .co-form textarea {
    width: 70%;
}

/* index berita */
#main-isi .detil .index-berita{
}
.index-berita li{
    border-bottom: 1px solid #EEEEEE;
    padding: 10px 0 !important;
}
.index-berita .judul-berita{
	font-size:18px;
}
.detil .h3-berita{
	padding:0!important;
}
.detil .date-berita{
	font-size:12px;
	margin-bottom:7px;
}
.index-berita .highlight-berita{}

.detil .list-tags {
    margin-bottom: 7px;
}
.detil .list-tags li{
	border:none;
	display:inline;
	margin:0 5px 0 0!important;
	padding:0!important;
}
.detil .tags{
	padding:2px 10px;
	border-radius:3px;
	background-color:#eee;
	font-size:12px;
	color:#777;
}
.opacity{
	opacity:0.5;
}

/* gallery */

#main-isi .detil .preview-tumb ul li{
	float:left;
	margin:0 25px 25px 0;
}

#main-isi .detil .preview-tumb .thumbnail {
    background-color: #FFF;
    min-height: 160px;
}
#main-isi .detil .preview-tumb .span2{
	width:200px;
}
.detil .thumbnails{
	margin-bottom:0;
}

#main-isi .detil .preview-tumb .thumbnail .caption {
    font-size: 12px;
}
#main-isi .detil .preview-tumb .thumbnail > img {
	height:160px;
	width:100%;
}


/* id konten */
#produk{}

#produk .scrolling{
	height: 200px;
    overflow: auto;
    position: relative;
}
#produk strong{
	font-size:21px;
	font-weight:normal;
}
#produk h4{
	font-size:13px;
}
#produk h5{
	font-size:15px;
}

#produk .produk-icon {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px #DDDDDD;
    float: left;
    height: 35px;
    margin: 5px 0 0 5px;
    padding: 5px;
    width: 35px;
}
#produk .produk-content {
    margin: 0 0 25px 65px;
    position: relative;
}
#produk .siap-sch{
	background: url("../img/icn-sch.png") no-repeat scroll 5px center transparent;
}

/* icon sekolah */
#produk .siap-ortu{
	background: url("../img/icn-ortu.png") no-repeat scroll 5px center transparent;
}
#produk .siap-guru{
	background: url("../img/icn-guru.png") no-repeat scroll 5px center transparent;
}
#produk .siap-siswa{
	background: url("../img/icn-siswa.png") no-repeat scroll 5px center transparent;
}
#produk .siap-websch{
	background: url("../img/icn-websch.png") no-repeat scroll 5px center transparent;
}
#produk .siap-ku{
	background: url("../img/icn-ku.png") no-repeat scroll 5px center transparent;
}

#produk .siap-dns{
	background: url("../img/icn-dns.png") no-repeat scroll 5px center transparent;
}
#produk .siap-ppdb{
	background: url("../img/icn-ppdb.png") no-repeat scroll 5px center transparent;
}
#produk .siap-wdns{
	background: url("../img/icn-webdns.png") no-repeat scroll 5px center transparent;
}
#produk .siap-peta{
	background: url("../img/icn-peta.png") no-repeat scroll 5px center transparent;
}

#produk hr{
	margin:0 0 35px 0;
}

#produk .apaSIAP{
}
#produk .apaSIAP img{
	position:relative;
	left:20%;
	bottom:0;
}

/* showoff */
#produk .showoff{
	margin-top:25px;
}
.showoff-cont{
	margin-top:50px;
}
.showoff-cont h3{
	margin-top:30px;
	font-size:25px;
}
.text-left{
	text-align:left;
}
.text-center{
	text-align:center;
}
.text-right{
	text-align:right;
}

#fitur{
}

#fitur .bg-grey{
	background-color: #fff;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
 }
 
.gbl-bg-grey{
	background-color: #fff;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
 }

/*
#fitur .bg-grey:hover{
	background-color: #fff;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: -o-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: linear-gradient(to bottom, #ffffff, #f1f1f1);
}
*/

/* produk */
#produk{}
#produk .list-produk{
	margin:0;
	padding:0;
	list-style-type:none;
}

/* header overide */
#header-logo{
	padding:20px 0;
}
#header-logo .logo-siap{}
#header-logo .logo-siap img{
	margin:0 10px 0 0;
}
#header-logo .logo-siap .text{
	border-left: 1px solid #CCCCCC;
    line-height: normal;
    padding: 5px 0 5px 10px;
}
#header-logo .logo-siap .text a{
	color:#777!important;
	text-decoration:none!important;
	font-size:13px;
}
#header-logo .telkom {
	}
.orange{
	color:#FF9900;
}
/* price plan
.price-plan{}
.price-plan h3{
	color:#fff;
}
.price-a {
    float: left;
    margin-right: 14px;
    width: 48%;
}
.price-b {
    float: right;
    width: 48%;
}
.pricel {
    margin-top: 10px;
    text-align: center;
}
.pricel .phead-top {
    margin: 0;
    padding: 15px 10px;
}
.pricel .phead-top h4 {
    color: #FFFFFF;
}
.pricel .phead-bottom {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #DDDDDD;
    border-top: none;
    color: #777777;
    font-size: 35px;
    margin: 0;
    padding: 15px 0 0 0;
}
.pricel .pst {
    font-size: 14px;
    font-weight: normal;
    position: relative;
    top: -5px;
}
.pricel .psb {
    font-size: 14px;
    font-weight: normal;
}
.pricel .pbutton {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    margin-top: 0;
    padding: 15px 0;;
    text-align: center;
}

.pricel .pbutton i{
	margin-top:2px;
}
.pricel .plist {
    background: none repeat scroll 0 0 #FCFCFC;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}
.pricel .plist ul {
    list-style-type: none;
    margin-bottom: 0 !important;
    margin-left: 0;
}
.pricel .plist li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #E1E1E1;
    font-size: 13px;
    padding: 15px 10px;
}
.pricel .plist li:nth-child(2n) {
    background-color: #F8F8F8;
}
.pricel .plist li:hover {
    background: none repeat scroll 0 0 #FFFFFF;
}
.pricel .phead-top {
    display: block;
}
.gratis {
	background-color: #9cce3a;
    border: 1px solid #6F9E0A;
    box-shadow: 0 1px 0 #c3ea71 inset;
}
.standard {
    background-color: #40caee;
    border: 1px solid #13A0C6;
    box-shadow: 0 1px 0 #B4E9F7 inset;
}
.ppdb {
    background-color: #9571DF;
    border: 1px solid #704ABE;
    box-shadow: 0 1px 0 #D4BFFF inset;
}
.premium {
    background-color: #f64040;
    border: 1px solid #D80C0C;
    box-shadow: 0 1px 0 #FFBABA inset;
}
*/

/* PRice plan baru */
.gratis {
	background-color: #9cce3a;
}
.standard {
    background-color: #40caee;
}
.ppdb {
    background-color: #ffd545;
}
.premium {
    background-color: #f64040;
}
.pricing {
	box-shadow:0 0 4px #EEEEEE;
    margin-bottom: 15px;
    position: relative;
	margin-left:0!important;
	width:25%!important;
}
.pricing:hover {
    box-shadow: 0 0 15px #B5B5B5;
}
.pricing-head {
    text-align: center;
}
.pricing-head h3, .pricing-head h4 {
    line-height: normal;
    margin: 0;
}
.pricing-head h3 span, .pricing-head h4 span {
    display: block;
    font-size: 14px;
    margin-top: 5px;
}
.pricing-head h3 {
    color: #FAFAFA;
    font-size: 35px;
    padding: 12px 0;
}
.pricing-head h4 {
    background: none repeat scroll 0 0 #fffaee;
    border-bottom: 1px solid #F5F9E7;
    font-family: Arial!important;
    font-size: 65px;
    padding: 5px 0;
    text-shadow: 0 1px 0 #FFFFFF;
	margin-bottom:0!important;
}
.pricing-head h4 i {
    font-size: 20px;
    font-style: normal;
    position: relative;
    top: -3px;
}
.pricing-head h4 span {
    font-size: 14px;
    font-style: normal;
    position: relative;
    top: -10px;
}
.pricing-content li {
    border-bottom: 1px solid #F5F9E7;
    color: #888888;
    font-size: 13px;
    padding: 7px 15px;
}
.pricing-content li:nth-child(even) {background: #f7f7f7}
.pricing-content:hover li:nth-child(even) {background: #FFFAEE}
.pricing-content li:nth-child(odd) {background: #FFF}

.pricing-content li i {
    color: #72C02C;
    font-size: 16px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}
.pricing-footer {
    border-radius: 0 0 3px 3px;
    color: #777777;
    font-size: 11px;
    line-height: 17px;
    padding: 0 20px 19px;
    text-align: center;
}
.pricing-footer p{
	line-height:normal;
}
.pricing .icon-ok{
	background: url("../img/icn-ok.png") no-repeat scroll 0 0 transparent!important;
	width:16px;
	height:16px;
}
.pricing .icon-no{
	background: url("../img/icn-no.png") no-repeat scroll 0 0 transparent!important;
	width:16px;
	height:16px;
}
.pricing .icon-hdd{
	background: url("../img/icn-hdd.png") no-repeat scroll 0 0 transparent!important;
	width:16px;
	height:16px;
}

.price-active, .pricing:hover {
    box-shadow: 0 0 15px #B5B5B5;
    margin-top: -15px;
    z-index: 9;
}
.note{
	color:red;
	display:inline!important;
	vertical-align:bottom;
}
.note-sml{
	font-size:13px;
}
.note-med{
	font-size:18px;
}
.note-big{
	font-size:25px!important;
}
/*
.price-active h4 {
    color: #55C931;
}
*/
.no-space-pricing .pricing:hover {
    transition: box-shadow 0.4s ease-in-out 0s;
}
.no-space-pricing .price-active .pricing-head h4, .no-space-pricing .pricing:hover .pricing-head h4 {
    font-size: 80px;
    padding: 15px 0;
    transition: color 0.5s ease-in-out 0s;
}

/* social media */
/* top social media */
.top-socmed{
	background-color:#fff;
}
.top-socmed .listing{
	display: inline-block;
	list-style-type: none;
	margin: 25px 15px 0 0;
	padding: 0;
}
.top-socmed .listing li{
	display:inline-block;
	vertical-align:middle;
	color:#bbb;
	font-size:12px;
}
.top-socmed .fb,.tw,.yb, .siap{
	height:28px;
	width:28px;
	display:block;
	margin-left:3px;
}
/*
.top-socmed .tw{
	background: url("../img/social-media.png") no-repeat scroll 0 0 transparent;
}
.top-socmed .fb{
	background: url("../img/social-media.png") no-repeat scroll -30px 0 transparent;
}
.top-socmed .yb{
	background: url("../img/social-media.png") no-repeat scroll -60px 0 transparent;
}
*/

.top-socmed .fb{
	background: url("../img/social-media.png") no-repeat scroll 0 0 transparent;
}
.top-socmed .tw{
	background: url("../img/social-media.png") no-repeat scroll -29px 0 transparent;
}
.top-socmed .yb{
	background: url("../img/social-media.png") no-repeat scroll -58px 0 transparent;
}
.top-socmed .siap{
	background: url("../img/social-media.png") no-repeat scroll -87px 0 transparent;
}

/* fitur */
#fitur img{
	margin-top:-30px!important;
}
#fitur .judul{

}
#fitur .judul H2, H3, H4{
	margin:0 0 10px 0!important;
	line-height:normal;
}
#fitur .judul H3{
	margin:0!important;
}

#fitur .caption H3{
	font-size: 18px;
    margin: 0 !important;
    padding: 0 0 10px;
}
/* bg fitur */
#fitur .bg-fitur{
	height:100px; margin:40px -4px 10px; position:relative; display:block;
}
#fitur .icn-install, .icn-update, .icn-24, .icn-user{
	margin:0 auto;
}

#fitur .biru{
	background-color:#5bd0fb;
}
#fitur .hijau{
	background-color:#cbf579;
}
#fitur .kuning{
	background-color:#faef6f;
}
#fitur .grey{
	background-color:#e9e9e9;
}
#fitur .thumbnail{
	margin-bottom:0!important;
}

#update{}
#berita{}
#berita img{
	border-radius: 5px;
}
#berita ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#berita H2, H3{
	margin:0!important;
	line-height:normal;
}
#berita .berita-next{
	line-height:normal;
}
.berita-next h4{
	margin:0px!important;
	font-size: 15px;
    font-weight: 600;
}

#berita small{
	display:block;
	font-size:11px;
	margin-bottom:10px!important;
	color:#bbb;
	line-height:normal;
}
#berita .media-body h4{
	margin:0!important;
	font-size: 15px;
}
#berita .media img{
	width:64px;
	height:64px;
}

#berita ul li{
	border-top:1px solid #eaeaea;
	padding:10px 0 0 0;
}

/* lightbox*/
.modal {
	width:660px;
	margin: -250px 0 0 -320px;
}
.modal-body{
	background-color:#FBFBFB;
}
.modal-header {
	background-color: #1BA1E2;
    border-bottom: medium none #086EA0;
    border-radius: 6px 6px 0 0;
    color: #FFFFFF;
}
.modal-header h3{
	font-size:26px;
}
/* support */
#support{}

#support .thumbnails{
	margin-bottom:0!important;
}
.cont-support {
	background: url(../img/icn-cs.jpg) no-repeat scroll left bottom transparent;
	padding-left:150px;
	min-height:200px;
}

.listing{
	margin:0;
	padding:0;
	list-style-type:none;
}
.listing li{
	line-height:20px;
}

#support .cs-list{
	margin:0 0 15px 0;
	padding:0;
	list-style-type:none;
}
#support .cs-list li{
	padding:3px 10px;
}
#support .cs-list li a{
	display: block;
    font-size: 14px;
    padding: 0 !important;
    width: auto !important;
}
#support .cs-list li span{
	display:block;
	font-size:13px;
}

/* social link */

#social-links {
    background: none repeat scroll 0 0 #1BA1E2;
	color: #FFFFFF;
    line-height: 30px;
    margin-top: 50px;
    padding: 20px 0;
}
#social-links .big {
    font-family: 'Open Sans',sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    margin: 0px!important;
	color:#fff;
}
#social-links .big span{
	margin-right:15px;
	color:#fff;
	font-size:17px;
}
#social-links i {
	background: none repeat scroll 0 0 #178EC7;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 1px #076EA0 inset;
	height: 22px;
	margin: 0 10px 0 0;
	padding: 2px;
	width: 22px;
}

#social-links a, .social-links a:visited, .social-links a:hover {
    color: #FFFFFF;
    display: inline-block;
    margin: 0 15px;
    text-decoration: none;
}
.icon-facebook{
	background: url("../img/icn-fb.png") no-repeat scroll center center #178EC7 !important;
}

.icon-twitter{
	background: url("../img/icn-tw.png") no-repeat scroll center center #178EC7 !important;
}

.icon-wordpress{
	background: url("../img/icn-wp.png") no-repeat scroll center center #178EC7 !important;
}

.icon-blogger{
	background: url("../img/icn-blog.png") no-repeat scroll center center #178EC7 !important;
}

.icon-youtube{
	background: url("../img/icn-youtube.png") no-repeat scroll center center #178EC7 !important;
}

#pelanggan{}
#pelanggan .detil-portofolio{
	}

#pelanggan .detil-portofolio {
	}
#pelanggan .detil-portofolio .jumlah-client{
}
#pelanggan .detil-portofolio .jumlah-client h2{
	margin:0;
	padding:0;
	line-height:normal;
	color:#96C62C;
	text-shadow:0 1px #fff;
	font-size:25px;
}
#pelanggan .detil-portofolio .jumlah-client ul > li{
	display: inline-block;
    margin: 10px 10px 0 0;
    padding: 7px 15px;
}
.jumlah-client br{
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	height:2px;
	margin:10px 0;
}
#daftar{}

#daftar .ayo-daftar{
	margin:15px 0 0 0;
	padding:25px;
	background-color:#fff;
	border:1px solid #ccc;
	box-shadow:0 2px 5px #ccc;
}

#testimonial{
	}

#testimonial .kata-client{
}
#testimonial .kata-client p {
	background: url("../img/quote.png") no-repeat scroll 15px 20px #F2F2F2;
    border-radius: 5px 5px 5px 5px;
    padding: 20px 20px 20px 60px;
    position: relative;
}
.separator{
	border-top:1px dashed #ccc; display:block; margin-top:15px; padding-top:10px;
}
#testimonial .kata-client .bg_quote{
	background: url("../img/bg_quote.png") no-repeat scroll 0 0 transparent !important;
    bottom: -10px;
    height: 10px;
    left: 25px;
    position: absolute;
    width: 20px;
}

#testimonial .client{
	display: block;
    line-height: normal;
    margin-top: 15px;
}
#testimonial .client h4{
	line-height:normal;
	font-size:18px;
}


#intro {
    margin-top: 50px;
    text-align: center;
}

#slide {
	background-color:#fff;
	background-image: -moz-linear-gradient(top, #ffffff, #f3f3f3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f3f3f3));
	background-image: -webkit-linear-gradient(top, #ffffff, #f3f3f3);
	background-image: -o-linear-gradient(top, #ffffff, #f3f3f3);
	background-image: linear-gradient(to bottom, #ffffff, #f3f3f3);
	border-bottom: 1px solid #DDDDDD;
	box-shadow: 0 1px 2px 0 #E7E7E7;
	height: 400px!important;
	padding-top: 50px;
}

.nomargin{
	margin-left:0!important;
}
#slide .btn-large{
	font-family: 'open-sans',Arial,Verdana,sans-serif!important;
}

#slide .item h1 {
    font-size: 30px;
	margin:10px 0 0 0;
	line-height:110% !important;
}
#slide .item p {
    font-size: 14px;
    line-height: 24px;
    margin: 10px 0 0 0;
}

#slide .carousel-inner .item {
    padding: 0 70px;
}
#slide .carousel-inner .item.slide3 img {
	margin:0 auto;
	display:block;
}
#slide .carousel-inner .item img {
	max-height:369px;
}
#slide .item .btn {
}
#slide .carousel-inner .item.slide1 .span4 {
}
.carousel-control {
    background: none repeat scroll 0 0 #ddd;
	border:none;
	border-radius:0;
    color: #FFFFFF;
    font-size: 35px;
    font-weight: bold;
    height: 30px;
    left: 15px;
    line-height: 23px;
    margin-top: -20px;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 30px;
}
#slide .cont-slide{
	margin-left:30px;
}

#features .feature img.thumb {
    border: 3px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 0 1px #BCBCBC;
    display: block;
    margin: 0 auto;
    transition: all 0.2s linear 0s;
}
.center{
	margin:0 auto;
	display:block;
	text-align:center;
}

.hapus{
	margin:0;
	padding:0;
}
/* blogquote */
.clr-blue {
    border-left: 5px solid #5bd0fb;
}

.clr-green {
    border-left: 5px solid #cbf579;
}

.clr-yellow {
    border-left: 5px solid #faef6f;
}

.clr-red {
    border-left: 5px solid #FF3738;
}

blockquote .sub {
    color: #bbb !important;
    display: block;
    line-height: 20px;
	font-size:14px;
}
blockquote h3{
	font-size: 26px;
	margin:0;
	padding:0;
}
/* footer */
#footer{
	/*
	background: url(../img/pw_maze_black.png) repeat scroll 0 0 transparent;
	*/
	background: url("../img/bg-foot.png") no-repeat scroll right 50px bottom 80px #333333;
    color: #FFFFFF;
    min-height: 300px;
    padding-top: 25px;
	position:relative;
	margin-top:30px;
}
#footer h3{
	font-size:17px;
	line-height:normal;
	text-align:left;
}
#footer ul{
	list-style-type:none;
	margin:15px 0 0 0;
	padding:0;
}
#footer ul li{
	padding:1px 0;
}
#footer ul li a{
	color: #999;
    font-size: 13px;
    text-decoration: none;
}

#footer ul li a:hover{
	color:#fff;
	text-decoration:none;
}
#footer .label {
	border-radius: 2px 2px 2px 2px;
	font-size: 10px;
	font-weight: normal;
	padding: 1px 5px;
}
.copyright{
	background-color: #222222;
    box-shadow: 0 1px 3px #141414 inset;
    color: #888888;
    font-size: 9px;
    line-height: normal;
    margin-top: 25px;
    padding: 15px 0;
}
.copyright .span8{
	width:700px!important;
	margin:0!important;
}

.copyright .logo-telkom{
	background: url(../img/logo_telkom.png) no-repeat scroll 0 0 transparent;
    height: 31px;
    margin-right: 10px!important;
    width: 60px!important;
}

.copyright .logo-siap{
	background: url(../img/logo_siap.png) no-repeat scroll 0 0 transparent;
    height: 31px;
    margin:0 0 0 10px!important;

}

/* lightbox */

.lightbox {
    background-color: transparent;
    line-height: 0;
    outline: 0 none;
    position: relative;
    text-align: center;
    top: 70px;
    z-index: 1050;
}
.lightbox .hide {
    display: none;
}
.lightbox .in {
    display: block;
}
.lightbox-content {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    display: inline-block;
    padding: 10px;
}
.lightbox-content .lightbox-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 11px;
    color: white;
    font-size: 14px;
    left: 11px;
    line-height: 18px;
    padding: 2%;
    position: absolute;
    right: 12px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.lightbox-header .close {
    color: white;
    font-size: 2em;
    margin-right: -16px;
    margin-top: -16px;
    opacity: 0.8;
}
.lightbox-header .close *:hover {
    opacity: 0.4;
}
/* memperbaiki class btn sejajar dengan inputan kurang benar*/
.input-append .add-on:last-child, .input-append .btn:last-child {
    border-radius: 0 4px 4px 0;
    height: 30px!important;
}
#ctnmy_box {
	z-index:999!important;
}

#ctnmy_box .chat-box {
	z-index:inherit;
}
#ctnmy_box > form{
	margin:0;
}